<ActorFrame InitCommand="y,SCREEN_TOP+42" ><children>




<AutoActor
	File="right"
  OnCommand="diffusealpha,.6;x,+636;y,+200;zoom,0.7;linear,1;addx,-10"
  OffCommand="accelerate,0.2;zoomx,0"
/>

<AutoActor
	File="left"
  OnCommand="diffusealpha,.6;x,+4;y,+200;zoom,0.7;linear,1;addx,10"
  OffCommand="accelerate,0.2;zoomx,0"
/>
<AutoActor
	File="top"
  OnCommand="x,SCREEN_CENTER_X;y,-35;zoomToWidth,SCREEN_WIDTH;;linear,1;addy,+37"
  OffCommand="linear,.5;addy,-60"
/>



</children></ActorFrame>
